html,body
{
    scroll-behavior: smooth;
}
body
{
    font-family: 'YS Text', Arial, Helvetica, sans-serif;
    font-display: swap;

    margin: 0;
}

/* Landing Section */

.landing__section
{
    padding: 0;
}

.landing__section-content
{
    display: flex;

    box-sizing: border-box;

    width: 1300px;

    margin: 0 auto;
    padding: 0 94px;
}

/* Header */

.landing__header
{
    display: flex;

    padding: 48px 0 80px;

    background-color: #fff;
}

.landing__header .landing__section-content
{
    align-items: center;
    justify-content: space-between;
}

.landing__yndx-img
{
    width: 69px;
    height: 38px;
}

.landing__surveys-img
{
    width: 64px;
    margin-left: 5px;
    height: 38px;
}

.landing__surveys-logo
{
    position: relative;
}

.landing__surveys-logo a
{
    text-decoration: none;
}

.landing__surveys-logo::after
{
    position: absolute;
    top: 0;
    right: -12px;

    display: inline-block;

    content: 'β';

    font-size: 15px;

    color: #fd0111;
}

.landing__header-links
{
    display: flex;
    align-items: center;
}

.landing__header-link
{
    cursor: pointer;

    font-size: 15px;
    color: #000;
    text-decoration: none;

    display: block;
}

.landing__header-link + .landing__header-group,
.landing__header-link + .landing__header-link
{
    margin-left: 48px;
}

.landing__header-link:hover
{
    color: #f66;
}

.landing__header-link:active
{
    color: #000;
}

.landing__header-group
{
    display: flex;
    text-align: center;
}


.landing__link-button
{
    margin-left: 48px;

    width: 106px;
    height: 40px;
}

/* Intro */

.landing__section_type_intro
{
    background: #fff;

    padding: 0 0 100px;
}

.landing__section_type_intro .landing__section-content
{
    justify-content: space-between;
    align-items: center;
}

.landing__action
{
    display: flex;
    flex-direction: column;

    width: 360px;
}

.landing__action-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 44px;
    font-weight: 400;

    margin: 0 0 24px 0;
}

.landing__action-text
{
    font-size: 15px;
    line-height: 1.7;

    margin: 0 0 32px 0;
}

.landing__action-button.y-button
{
    width: 262px;
    height: 56px;

    font-size: 16px;
}
.landing__action-button-wrapper + .landing__action-button-wrapper
{
    margin-top: 20px;
}

.landing__section_type_crowd > .landing__section-content > .landing__action-button.landing__action-button.y-button
{
    display: none;
}

.landing__intro-image
{
    width: 638px;
    height: 441px;
}

/* Hypothesis */

.landing__section_type_hypothesis
{
    background: #f5f9f8;

    padding: 64px 0 0 0;
}

.landing__section_type_hypothesis .landing__section-content
{
    flex-direction: column;
    align-items: center;
}

.landing__hypothesis-label
{
    font-size: 60px;
    font-weight: 400;
    font-style: italic;

    margin: 0 auto 32px;
}

.landing__user
{
    display: flex;
    align-items: center;
}

.landing__user-image
{
    width: 48px;
    height: 48px;

    margin-right: 16px;
}

.landing__user-info
{
    width: 120px;

    font-size: 13px;
    line-height: 1.4;
    color: rgba(0, 0, 0, .43);

    margin: 0;
}

/* Chat */

.landing__section_type_chat
{
    padding: 73px 0 64px;

    background: #f5f9f8;
}

.landing__section_type_chat .landing__section-content
{
    justify-content: center;
}

.landing__chat-info
{
    margin-right: 20px;
    width: 545px;
}

.landing__chat-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 700;

    margin: 0 0 16px 0;
}

.landing__chat-label
{
    font-size: 20px;
    line-height: 1.6;

    margin: 0;
}

.landing__chat-image
{
    width: 263px;
    height: 122px;
}

/* Crowd */

.landing__section_type_crowd
{
    padding: 0 0 80px 0;

    background: #f5f9f8;
}

.landing__section_type_crowd .landing__section-content
{
    justify-content: space-between;
    align-items: center;

    padding: 22px;

    background: #fff;

    border-radius: 17px;

    box-shadow: 0 22px 44px 0 #dff1ec;
}

.landing__crowd-image
{
    width: 668px;
    height: 506px;
}

.landing__section_type_crowd .landing__action
{
    flex-grow: 1;

    align-items: center;

    text-align: center;

    width: auto;
}

.landing__section_type_crowd .landing__action-text
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    width: 262px;
}

/* Audience */

.landing__section_type_audience
{
    background: #f5f9f8;

    padding: 0 0 80px 0;
}

.landing__section_type_audience .landing__section-content
{
    flex-direction: column;
}

.landing__audience-title
{
    font-size: 60px;
    font-weight: 400;
    line-height: 1.17;

    margin: 0 0 64px 0;
}

.landing__dots-wrapper
{
    display: flex;

    width: 100%;
}

.landing__dots-wrapper_carousel
{
    display: block;
}

.landing__dot
{
    display: flex;
    flex-direction: column;

    width: 256px;

    align-items: flex-start;
}

.landing__dot + .landing__dot
{
    margin-left: 114px;
}

.landing__dot-image
{
    position: relative;

    width: 16px;
    height: 16px;

    border-radius: 50%;

    background: #ff4645;

    margin-bottom: 20px;
}

.landing__dot-title
{
    font-size: 24px;
    line-height: 1.33;

    margin: 0 0 16px 0;
}

.landing__dot-label
{
    font-size: 15px;
    line-height: 1.73;
    color: rgba(0, 0, 0, .67);

    margin: 0;
}

.slick-list
{
    padding: 0 !important;
}

/* Create, Poll, Video */

.landing__section_type_create .landing__section-content,
.landing__section_type_poll .landing__section-content,
.landing__section_type_video .landing__section-content
{
    align-items: center;
}

.landing__create-image,
.landing__poll-image,
.landing__video-image
{
    width: 545px;
    height: 354px;
}

.landing__create-info,
.landing__poll-info,
.landing__video-info
{
    display: flex;
    flex-direction: column;

    width: 390px;
}

.landing__create-title,
.landing__poll-title,
.landing__video-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.38;

    margin: 0 0 24px 0;
}

.landing__create-text,
.landing__poll-text,
.landing__video-text
{
    font-size: 15px;
    line-height: 1.73;

    margin: 0;
}

/* Create */
.landing__section_type_create
{
    padding: 120px 0 0 0;
}

.landing__create-image
{
    margin-right: 114px;
}

.landing__create-title
{
    width: 270px;
}

/* Poll */

.landing__section_type_poll
{
    padding: 100px 0 0 0;
}

.landing__section_type_poll .landing__section-content
{
    justify-content: flex-start;
}


.landing__poll-image
{
    margin-left: 115px;
}

/* Video */

.landing__section_type_video
{
    padding: 100px 0 120px 0;
}

.landing__video-title
{
    width: 293px;
}

.landing__video-image
{
    margin-right: 115px;
}

/* Statistics */

.landing__section_type_statistics
{
    background: rgba(204, 229, 253, .38);

    padding: 80px 0 0 0;

    color: #0e2044;
}

.landing__section_type_statistics .landing__section-content
{
    flex-direction: column;
    align-items: center;
}

.landing__statistics-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 32px;
    line-height: 1.38;
    font-weight: bold;

    width: 560px;

    text-align: center;

    margin: 0 0 24px 0;
}

.landing__statistics-text
{
    font-size: 15px;
    line-height: 1.73;

    margin: 0 0 32px 0;

    width: 540px;

    text-align: center;
}

.landing__section_type_statistics .landing__action-button.y-button
{
    margin: 0 0 30px 0;
}

.landing__statistics-image
{
    width: 734px;
    height: 358px;
}

/* Adv */

.landing__section_type_adv
{
    padding: 80px 0;
}

.landing__section_type_adv .landing__section-content
{
    flex-direction: column;

    align-items: flex-start;
}

.landing__adv-note
{
    font-size: 20px;
    font-weight: normal;
    color: #f00;

    margin: 0 0 24px 0;
}

.landing__adv-title
{
    font-size: 60px;
    font-weight: 400;
    line-height: 1.17;

    margin: 0 0 64px 0;
}

.landing__section_type_adv .landing__dot-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 44px;
    line-height: 1;
    font-weight: bold;

    margin: 0;
}

.landing__section_type_adv .landing__dot-extra
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 16px 0;
}

.landing__section_type_adv .landing__dot-label
{
    color: #000;
}

/* Try */

.landing__section_type_try
{
    margin: 0 auto;
    padding: 50px 0;
    background: rgba(204, 229, 253, .38);
}

.landing__section_type_try .landing__section-content
{
    flex-direction: column;
    align-items: center;

    width: 1112px;

    padding: 28px 32px 32px;
}

.landing__try-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 400;

    margin: 0 0 24px 0;
}

.landing__try-text
{
    font-size: 15px;
    line-height: 1.73;

    width: 360px;

    text-align: center;

    margin: 0 0 32px 0;
}

.landing__section_type_try .landing__action-button.y-button
{
    width: 291px;
}

/* Support Form */

.landing__section_type_support-form
{
    margin: 0 auto;
    padding: 0;
}

.landing__section_type_support-form .landing__section-content
{
    flex-direction: column;
    align-items: center;

    padding: 48px 20px;
    background: #f5f7f7;
    width: 100%;
}

.landing__support-form-title
{
    font-family: 'YS Display', Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: 400;
    text-align: center;

    margin: 0 0 24px 0;
}
.landing__support-form-text
{
    text-align: center;
    line-height: 1.73;
    font-size: 15px;
}

.landing__support-form-iframe
{
    max-width: 560px;
    width: 100%;
    border: none;
}

/* Footer */

.landing__footer
{
    display: flex;
    justify-content: center;
    align-items: center;

    margin: 48px 24px 48px;
}

.landing__footer-links
{
    display: flex;
    align-items: center;
}

.landing__footer-link
{
    cursor: pointer;

    font-size: 15px;
    color: #4a90e2;
    text-decoration: none;

    display: block;
}

.landing__footer-link:hover
{
    color: #f66;
}

.landing__footer-link:active
{
    color: #000;
}

.landing__footer-copy
{
    display: flex;
    align-items: center;
}

.landing__footer-copy span
{
    cursor: pointer;

    font-size: 15px;
    color: #909090;

    display: block;
}

.landing__footer-link + .landing__footer-link,
.landing__footer-links + .landing__footer-copy,
.landing__footer-copy span + span
{
    margin-left: 36px;
}

@media (max-width: 1315px)
{
    .landing__section
    {
        padding-left: 32px;
        padding-right: 32px;
    }

    .landing__section-content
    {
        width: 960px;

        padding: 0;
    }

    /* Intro */

    .landing__intro-image
    {
        width: 552px;
        height: 382px;
    }

    /* Chat */

    .landing__chat-image
    {
        width: 225px;
        height: 104px;
    }

    /* Crowd */

    .landing__section_type_crowd .landing__section-content
    {
        padding: 13px;
    }

    .landing__crowd-image
    {
        width: 451px;
        height: 342px;
    }

    /* Audience */

    .landing__audience-title
    {
        font-size: 50px;
    }

    .landing__dot
    {
        width: 227px;
    }

    .landing__dot + .landing__dot
    {
        margin-left: 100px;
    }

    /* Create, Video */

    .landing__create-image,
    .landing__video-image
    {
        width: 464px;
        height: 301px;

        margin-right: 101px;
    }

    /* Create */

    .landing__section_type_create
    {
        padding: 80px 0 0 0;
    }

    
    /* Poll */

    .landing__section_type_poll
    {
        padding: 80px 0 0 0;
    }

    .landing__poll-image
    {
        width: 470px;
        height: 305px;

        margin-left: 60px;
    }

    .landing__poll-info
    {
        width: 380px;
    }

    /* Video */

    .landing__section_type_video
    {
        padding: 80px 0;
    }

    /* Statistics */

    .landing__section_type_statistics
    {
        padding: 64px 0 0 0;
    }

    .landing__statistics-title
    {
        width: 470px;
    }

    .landing__section_type_statistics .landing__action-button.y-button
    {
        margin: 0 0 57px 0;
    }

    .landing__statistics-image
    {
        width: 633px;
        height: 308px;
    }

    /* Adv */

    .landing__section_type_adv
    {
        padding: 64px 0;
    }

    .landing__adv-note
    {
        margin: 0 0 32px 0;
    }

    .landing__adv-title
    {
        font-size: 50px;
    }

    /* Try */

    .landing__section_type_try
    {
        padding: 0;
    }

    .landing__section_type_try .landing__section-content
    {
        width: 100%;
        padding: 80px 0;
    }

    /* Support Form */

    .landing__section_type_support-form
    {
        padding: 0;
    }
    .landing__section_type_support-form .landing__section-content
    {
        width: 100%;
        align-items: center;
    }
}

@media (max-width: 1010px)
{
    /* Landing Section */

    .landing__section
    {
        padding: 0;
    }

    .landing__section-content
    {
        width: 600px;

        padding: 0;
    }

    /* Header */

    .landing__header
    {
        padding-top: 16px;
        padding-bottom: 32px;
    }
    
    .landing__header .landing__header-links,
    .landing__header .landing__section-content
    {
        flex-direction: column;
    }

    .landing__header-link
    {
        font-size: 14px;
        margin-right: 0;
        line-height: 32px;
    }
    .landing__link-button
    {
        margin-left: 0;
        margin-top: 12px;
    }

    .landing__header-link + .landing__header-group
    {
        margin-left: 0;
    }

    .landing__header-link + .landing__header-link
    {
        margin-left: 24px;
    }

    .landing__yndx-img
    {
        width: 52px;
        height: 29px;
    }

    .landing__surveys-img {
        width: 49px;
        height: 29px;

        margin-left: 4px;
    }

    .landing__surveys-logo::after
    {
        font-size: 13px;
    }

    /* Intro */

    .landing__section_type_intro
    {
        padding-bottom: 64px;
    }

    .landing__section_type_intro .landing__section-content
    {
        flex-direction: column;
        align-items: center;
    }

    .landing__section_type_intro .landing__action
    {
        order: 1;
        align-items: center;
        text-align: center;

        width: 445px;
    }

    .landing__intro-image-wrapper
    {
        margin-bottom: 32px;
    }

    .landing__intro-image
    {
        width: 445px;
        height: 307px;
    }

    .landing__action-title
    {
        font-size: 28px;
    }

    .landing__action-text
    {
        font-size: 14px;
    }

    .landing__action-button.y-button
    {
        width: 186px;
        height: 48px;

        font-size: 15px;
    }

    /* Hypothesis */

    .landing__section_type_hypothesis
    {
        padding-top: 48px;
    }

    .landing__hypothesis-label
    {
        font-size: 32px;

        margin-bottom: 24px;
    }

    .landing__user-image
    {
        width: 32px;
        height: 32px;
    }

    .landing__user-info
    {
        width: 100px;
        font-size: 11px;
    }

    /* Chat */

    .landing__section_type_chat
    {
        padding-top: 48px;
        padding-bottom: 64px;
    }

    .landing__section_type_chat .landing__section-content
    {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .landing__chat-info
    {
        width: 367px;

        margin: 0;
    }

    .landing__chat-title
    {
        font-size: 24px;
    }

    .landing__chat-label
    {
        font-size: 14px;

        margin: 0 0 48px 0;
    }

    .landing__chat-image
    {
        width: 289px;
        height: 132px;
    }

    /* Crowd */

    .landing__section_type_crowd
    {
        padding-bottom: 48px;
    }

    .landing__section_type_crowd .landing__section-content
    {
        flex-direction: column;
        align-items: center;
        padding: 45px 77px 64px;
    }

    .landing__crowd-image
    {
        width: 445px;
        height: 338px;

        margin-bottom: 32px;
    }

    .landing__action-title
    {
        font-size: 32px;

        margin: 0 0 16px 0
    }

    /* Audience */

    .landing__section_type_audience
    {
        padding-bottom: 64px;
    }

    .landing__audience-title
    {
        font-size: 40px;

        margin: 0 0 48px 0;
    }

    .landing__dot-title
    {
        font-size: 18px;
    }

    .landing__dot-label
    {
        font-size: 14px;
    }

    .landing__dot
    {
        width: 187px;
    }

    .landing__dot + .landing__dot
    {
        margin-left: 20px;
    }

    /* Create, Poll, Video */

    .landing__section_type_create
    {
        padding-top: 64px;
    }

    .landing__create-image,
    .landing__video-image
    {
        width: 242px;
        height: 155px;

        margin-right: 68px;
    }

    .landing__poll-info
    {
        width: 248px;
    }
    
    .landing__poll-image
    {
        width: 242px;
        height: 156px;

        margin-left: 62px;
    }

    .landing__create-title,
    .landing__poll-title,
    .landing__video-title
    {
        font-size: 24px;

        margin: 0 0 16px 0;
    }

    .landing__create-text,
    .landing__poll-text,
    .landing__video-text
    {
        font-size: 14px;
        line-height: 1.5;
    }

    .landing__section_type_poll
    {
        padding-top: 80px;
    }

    .landing__section_type_video
    {
        padding-top: 80px;
        padding-bottom: 64px;
    }

    /* Statistics */

    .landing__section_type_statistics
    {
        padding-top: 48px;
    }

    .landing__statistics-title
    {
        font-size: 24px;

        width: 290px;
        margin: 0 0 16px 0;
    }

    .landing__statistics-text
    {
        font-size: 14px;
        line-height: 1.57;

        width: 445px;

        margin: 0 0 32px 0;
    }

    .landing__section_type_statistics .landing__action-button.y-button
    {
        margin: 0 0 48px 0;
    }

    .landing__statistics-image
    {
        width: 444px;
        height: 216px;
    }

    /* Adv */

    .landing__section_type_adv
    {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .landing__adv-note
    {
        font-size: 16px;

        margin: 0 0 16px 0;
    }

    .landing__adv-title
    {
        font-size: 40px;

        margin: 0 0 48px 0;
    }

    .landing__section_type_adv .landing__dot-title
    {
        font-size: 32px;
    }

    .landing__section_type_adv .landing__dot-extra
    {
        font-size: 14px;
    }

    .landing__dot-label
    {
        line-height: 1.57;
    }

    /* Try */

    .landing__section_type_try
    {
        padding-top: 0;
        padding-bottom: 0;
    }

    .landing__try-title
    {
        width: 290px;

        font-size: 24px;
        text-align: center;

        margin: 0 0 16px 0;
    }

    .landing__try-text
    {
        font-size: 14px;
        line-height: 1.57;

        margin: 0 0 32px 0;
    }

    /* Support Form */

    .landing__section.landing__section_type_support-form
    {
        padding: 0;
    }

    .landing__support-form-title
    {
        font-size: 24px;
    }
    .landing__support-form-text
    {
        font-size: 14px;
        line-height: 1.57;
        margin: 0 0 32px 0;
    }
        
    /* Footer */

    .landing__footer
    {
        flex-direction: column;
        margin-top: 48px;
    }

    .landing__footer-links + .landing__footer-copy
    {
        margin: 16px 0 0;
    }

    .landing__footer a,
    .landing__footer span
    {
        font-size: 13px;
    }
}

@media (max-width: 625px)
{
    .landing__section
    {
        padding-left: 20px;
        padding-right: 20px;
    }

    .landing__section-content
    {
        width: 100%;
    }

    /* Header */

    .landing__header
    {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    .landing__header .landing__section-content
    {
        flex-direction: column;
        align-items: center;
    }

    .landing__surveys-logo
    {
        margin-bottom: 10px;
    }

    .landing__header-link
    {
        font-size: 12px;
    }

    .landing__link-button
    {
        width: 55px;
        height: 36px;
        font-size: 12px;
    }

    .landing__link-button.y-button_size_s .y-button__text
    {
        padding: 0;
    }

    /* Intro */

    .landing__section_type_intro
    {
        padding-bottom: 32px;
    }

    .landing__intro-image
    {
        width: 280px;
        height: 193px;
    }

    .landing__section_type_intro .landing__action
    {
        width: 100%;
    }

    .landing__action-title
    {
        font-size: 22px;
    }

    .landing__action-text
    {
        font-size: 12px;

        margin: 0 0 24px 0;
    }

    .landing__action-button-wrapper
    {
        width: 100%;
    }

    .landing__action-button.y-button
    {
        width: 100%;
        height: 40px;

        font-size: 14px;
    }

    /* Hypothesis */

    .landing__section_type_hypothesis
    {
        padding-top: 32px;
    }

    .landing__hypothesis-label
    {
        font-size: 21px;

        margin-bottom: 16px;
    }

    .landing__user-info
    {
        font-size: 10px;

        width: 90px;
    }

    /* Chat */

    .landing__section_type_chat
    {
        padding-bottom: 56px;
    }

    .landing__chat-title
    {
        font-size: 18px;

        margin-bottom: 8px;
    }

    .landing__chat-info
    {
        width: 100%;
    }

    .landing__chat-label
    {
        font-size: 12px;

        margin-bottom: 25px;
    }

    .landing__chat-image
    {
        width: 235px;
        height: 108px;
    }

    /* Crowd */

    .landing__section_type_crowd .landing__section-content
    {
        padding: 24px 16px 16px 16px;
    }

    .landing__section_type_crowd .landing__action
    {
        order: 1;
    }

    .landing__action-title
    {
        font-size: 24px;
    }

    .landing__section_type_crowd .landing__action-text
    {
        width: 100%;

        margin-bottom: 16px;
    }

    .landing__section_type_crowd .landing__crowd-image
    {
        width: 280px;
        height: 212px;

        margin-bottom: 0;

        order: 2;
    }

    .landing__section_type_crowd .landing__action .landing__action-button.landing__action-button.y-button
    {
        display: none;
    }

    .landing__section_type_crowd > .landing__section-content > .landing__action-button.landing__action-button.y-button
    {
        display: block;

        order: 3;
    }

    /* Audience */

    .landing__audience-title
    {
        font-size: 26px;
        line-height: 1.54;

        margin-bottom: 85px;
    }

    .landing__section_type_audience
    {
        padding-bottom: 48px;
    }

    /* Create, Poll, Video */

    .landing__section_type_create
    {
        padding-top: 56px;
    }

    .landing__section_type_create .landing__section-content,
    .landing__section_type_poll .landing__section-content,
    .landing__section_type_video .landing__section-content
    {
        flex-direction: column;
        align-items: flex-start;
    }

    .landing__create-image,
    .landing__poll-image,
    .landing__video-image
    {
        width: 280px;
        height: 179px;

        margin: 0 0 16px 0;
    }

    .landing__create-info,
    .landing__poll-info,
    .landing__video-info
    {
        width: 100%;
    }

    .landing__poll-info
    {
        order: 1;
    }

    .landing__create-title,
    .landing__poll-title,
    .landing__video-title
    {
        font-size: 18px;

        margin: 0 0 8px 0;
    }

    .landing__video-title
    {
        width: 100%;
    }

    .landing__create-text,
    .landing__poll-text,
    .landing__video-text
    {
        font-size: 12px;
    }

    .landing__section_type_poll
    {
        padding-top: 48px;
    }

    .landing__section_type_video
    {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    /* Statistics */

    .landing__statistics-title
    {
        font-size: 18px;

        width: 100%;
    }

    .landing__statistics-text
    {
        font-size: 12px;

        width: 100%;

        margin-bottom: 24px;
    }

    .landing__section_type_statistics .landing__action-button.y-button
    {
        margin-bottom: 24px;
    }

    .landing__statistics-image
    {
        width: 280px;
        height: 136px;
    }

    /* Adv */

    .landing__adv-note
    {
        font-size: 16px;

        margin-bottom: 19px;
    }

    .landing__adv-title
    {
        font-size: 26px;
        line-height: 1.54;
    }

    .landing__audience-title
    {
        margin-bottom: 50px;
    }

    .landing__dot-image
    {
        margin-bottom: 16px;
    }

    .landing__section_type_adv
    {
        padding-bottom: 48px;
    }

    .landing__section_type_adv .landing__dot-title
    {
        font-size: 24px;
    }

    .landing__section_type_adv .landing__dot-extra
    {
        margin-bottom: 6px;
        font-size: 12px;
    }

    .landing__dots-wrapper
    {
        flex-direction: column;
    }

    .landing__dot-label
    {
        font-size: 12px;
    }

    .landing__dot
    {
        width: 100%;
    }

    .landing__dot + .landing__dot
    {
        margin: 28px 0 0;
    }

    .landing__dot-title
    {
        margin-bottom: 6px;
    }

    /* Try */

    .landing__section_type_try
    {
        padding: 32px 20px;
    }

    .landing__try-title
    {
        width: 160px;

        font-size: 18px;

        margin-bottom: 8px;
    }

    .landing__try-text
    {
        width: 100%;

        font-size: 12px;

        margin-bottom: 24px;
    }

    .landing__section_type_try .landing__section-content
    {
        padding: 0;
    }

    .landing__section_type_try .landing__action-button.y-button
    {
        width: 100%;
    }

    .landing__support-form-title
    {
        font-size: 18px;
    }

    /* Footer */

    .landing__footer
    {
        margin-top: 48px;
        margin-bottom: 70px;
    }

    .landing__footer-copy
    {
        flex-direction: column;
    }

    .landing__footer-copy span + span
    {
        margin: 16px 0 0;
    }
}